# Tutorials

##

### Classes

Car
Person

### Namespaces

teams

### Events

#### sneeze

  Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit.

  ##### Type:

  - object

  ##### Properties:

  Name | Type | Description
  --- | --- | ---
  `tissue` | boolean | Phasellus non justo a neque pharetra sagittis.

  Source:
    - V:/code/ink/docstrap/fixtures/person.js, line 60